<table class="etable" width="100%">
	<tr>
		<td width="100">取消原因：</td>
		<td>
			<select name="cancel_order_resion" id="cancel_order_reason"> 
				<{uqcms m="common" v="cancel_reason" c="category:name=user_cancel_order"}>
				<{foreach item=i from=$cancel_reason}>
					<option value="<{$i}>"><{$i}></option>
				<{/foreach}>
			</select>
		</td>
	</tr> 
</table>  
<script type="text/javascript"> 
function ajax_submit(){
	var reason = $("#cancel_order_reason").val();
	$.post('<{$__URI__}>order/cancel_order_operate',{oid:'<{$smarty.get.oid}>', reason:reason},function(result){ 
		var data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			location.reload(); 
		}else{
			alert(data.msg);
		}
	});
}
</script>